JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
juce::dsp::DelayLineInterpolationTypes::None Struct Reference

No interpolation between successive samples in the delay line will be performed. More...

`#include <juce_DelayLine.h>`

## Detailed Description

No interpolation between successive samples in the delay line will be performed.

This is useful when the delay is a constant integer or to create lo-fi audio effects.

The documentation for this struct was generated from the following file:

- juce_DelayLine.h